Subject: Ticket Assigned - Return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 09:42:12 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return hana cozikova                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hana cozikova Bot:  Hi Hana Cozikova ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507666535            01:22 PM, 19th Jan                     hana cozikova                    Please I am still waiting  for refund under order number 63777390888           01:22 PM, 19th Jan                   Reenad                   Hi Hana, My name is Reenad. Thank you for contacting us. I will be happy to help you!           01:23 PM, 19th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           01:23 PM, 19th Jan                     hana cozikova                    6377390888           01:23 PM, 19th Jan                     hana cozikova                    Not refunded           01:23 PM, 19th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:24 PM, 19th Jan                     hana cozikova                    Ok           01:24 PM, 19th Jan                   Reenad                   Regarding the order 6377390888 We would like to inform you that the amount (SAR 53.00- SAR 55.00) has been returned to your account on 12/29/21, and it takes 7 to 14 working days for the amount to appear in your account according to the procedures of your bank, and you can track the process with the bank with the transaction number 52337           01:26 PM, 19th Jan                   Reenad                   Is there anything else i can assist you with?           01:26 PM, 19th Jan                     hana cozikova                    I did returned more items           01:27 PM, 19th Jan                     hana cozikova                    ?           01:27 PM, 19th Jan                     hana cozikova                    Not only 2           01:27 PM, 19th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:29 PM, 19th Jan                     hana cozikova                             01:29 PM, 19th Jan                     hana cozikova                             01:30 PM, 19th Jan                     hana cozikova                             01:30 PM, 19th Jan                     hana cozikova                             01:30 PM, 19th Jan                     hana cozikova                             01:30 PM, 19th Jan                     hana cozikova                             01:30 PM, 19th Jan                   Reenad                   Did the transportation partner receive the products?           01:30 PM, 19th Jan                     hana cozikova                             01:30 PM, 19th Jan                     hana cozikova                    Yes was collected by driver           01:30 PM, 19th Jan                   Reenad                   Please provide me the reference number for the return and on what day it was received           01:31 PM, 19th Jan                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           01:34 PM, 19th Jan                     hana cozikova                    The same driver pick up return from order number 6377506756           01:34 PM, 19th Jan                     hana cozikova                    He took both returns togethers           01:34 PM, 19th Jan                     hana cozikova                    Can you track it?           01:36 PM, 19th Jan                   Reenad                   Please inform me how many products have been delivered           01:36 PM, 19th Jan                     hana cozikova                    Whats wrong?           01:36 PM, 19th Jan                     hana cozikova                    For return ?           01:36 PM, 19th Jan                     hana cozikova                    Give me moment           01:36 PM, 19th Jan                   Reenad                   yes For return           01:36 PM, 19th Jan                     hana cozikova                    I returned 15 items for order number 6377390888           01:38 PM, 19th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:39 PM, 19th Jan                     hana cozikova                    I hope so           01:40 PM, 19th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3784783